.om-cookie-panel .cookie-panel__checkbox + label{
  float:unset;
  padding:0;
  color:inherit;
  height:auto;
  width:auto;
  margin:0;
 }


.tx-om-cookie-consent{margin-top:25px}

.tx-om-cookie-consent table tbody tr:nth-of-type(2n+1), .tx-om-cookie-consent table tbody tr:nth-of-type(2n+1) td{background-color:#fff;color:inherit}
